Hello, | have a question regarding the EMB sample | am hoping you can help me with? | was hoping to conduct an analysis of the
EMB sample using SEM in order to look at the role of racism (using discrimination and harassment modules) as a mechanism
affecting mental health (specifically using wave 3 data). However, | have seen in the main stage user guide that the EMB sample
should not be analysed independently and that no weight is provided for this. However, a weight is provided for use of the extra five
minutes questions (n_ind5mus_xw). | have also seen two papers which as far as | can tell seem to use the EMB sample
independently (https:/www-ncbi-nlm-nih-gov.sheffield.idm.oclc.org/pmc/articles/PMC4984732/pdf/AJPH.2016.303121.pdf and
https://www.tandfonline.com/doi/pdf/10.1080/1369183X.2018.1539287 ?needAccess=true).

| was wondering if you could help me to understand if it is actually possible to perform an analysis only on the boost sample as the
two papers mentioned have or if | am misunderstanding something?

Many thanks

Natalie
Hi Natalie,

You are correct that EMB sample should not be analysed by itself. The JEMS paper you mentioned does not do that, | could not access the second
paper and so | cannot say what they did. If you analyse the EMB sample by itself, the estimates based on that sample will have coverage error as the
EMB sample by design does not include ethnic minorities living in low ethnic minority concentration areas. Additionally, as the weights provided rquire
you to include GPS in the analysis, you will not have access to appropriate weights.

The extra five minutes weights requires you to use the extra five minutes sample = EMBS + GPC (500 randomly selected hh from GPS) + ethnic
minorities in GPS living in low ethnic minority concentration areas.

Here is our guidance on weighting:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/weighting-guidance

and on using Ethnicity and Immgiration data in the study:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/user-guide-ethnicity-immigration-research

pdf

You may also be interested in papers that have looked at the association of mental health aspects and experiences of harassment and discrimination
using our data:

https://pubmed.ncbi.nlm.nih.gov/27077347/
https://www.iser.essex.ac.uk/research/publications/working-papers/iser/2016-14 (currently submitted to a peer-reviewd journal)

If you have additional questions please let us know.

Best wishes,
Alita
Thanks so much for your reply. Apologies, | think | am confusing the extra 5 minutes sample and the EMB sample. If | want to analyse only those who
have been asked the extra five minutes questions (so EMB + 500 random GPC + GPS in low minority density areas), is this possible so long as the
weight n_ind5mus_xw is used?

Thanks also for the paper suggestions, they are very helpful.

Many thanks

Natalie

#3 - 06/15/2020 10:16 AM - Alita Nandi
- % Done changed from 50 to 80

"If | want to analyse only those who have been asked the extra five minutes questions (so EMB + 500 random GPC + GPS in low minority density
areas), is this possible so long as the weight n_ind5mus_xw is used?"

Yes, that is correct.

Best wishes,
Alita

#4 - 06/15/2020 04:58 PM - Natalie Bennett

Hi Alita

That's great, thanks so much for your help. One last question; if | wanted to stratify my analysis by ethnicity and produce regression models
separately for certain ethnic groups, would this still be possible with the extra five minutes sample (if | include members of the ethnic group in question
from both the EMB and the GPS in low density areas)?

Best wishes

Natalie

#5 - 06/16/2020 06:07 AM - Alita Nandi

" if | wanted to stratify my analysis by ethnicity and produce regression models separately for certain ethnic groups, would this still be possible with
the extra five minutes sample (if | include members of the ethnic group in question from both the EMB and the GPS in low density areas)?"

Yes, that is fine.

Best wishes,
Alita

#6 - 06/23/2020 04:03 PM - Natalie Bennett

Great thanks so much for your help Alita.

Many thanks

Natalie
